html {
	height: 100%;
}

body {
	height: 100%;
	margin-bottom: 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	COLOR: rgb(0,0,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago;
	background:#4C2121;
}

.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 12px;
	line-height: 21px;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}


#search_outer {
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url(http://www.akereskedo.com/images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.body_outer {
	width: 447px;
	overflow: hidden;
	margin-left: 7px;
	margin-right: 7px;
}


.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(http://www.akereskedo.com/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(http://www.akereskedo.com/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(http://www.akereskedo.com/images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


/* Joomla core stuff */
a:link, a:visited {
	color: #428721; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}


.button {
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	padding: 2px 4px 2px 4px;
	border-top: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid white;
	text-align: center;
	background-color: #4F6789; 
	color: #FFF;
	text-decoration: none;
	width: 100px;
	display:block;
	cursor:pointer;
}
.button:link visited { 
	background-color: #4F6789; 
	color: #FFF;
	text-decoration: none;
	}
.button:hover { 
	background-color: #4F6789; 
	color: #FFFF00;
	border-color: black white white black;
	text-decoration: none;
	padding: 1px 5px 3px 3px;
	}
.button:active { 
	background-color: #369; 
	color: #ccc; 
	text-decoration: none;
	}


.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	background: url(http://www.akereskedo.com/images/subhead_bg.png) repeat-x;
	color: #777777;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;

	color: #c64934;
	font-weight: bold;
	font-size: 14px;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 25px;
}

table.moduletable th, div.moduletable h3 {
	color: #000000;
	text-align: left;
	padding-left: 24px;
	padding-top: 1px;
	font-weight: bold;
	font-size: 14px;
}



table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #E6EFE1;
}

.sectiontableentry2 {
	background-color : #BFD6B3;
}

.small {
	color: #999999;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(http://www.akereskedo.com/images/subhead_bg.png) repeat-x;
  color: #777777;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: rgb(255,255,255);
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago;
	display: block;
}

a.mainlevel:hover {
	COLOR: rgb(255,218,157);
	TEXT-DECORATION: none;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	vertical-align: middle;
	font-size: 10px;
	font-weight: bold;
	color: #FFF3AE;
	text-align: left;
	line-height: 11px;
}

a.sublevel:hover {
	COLOR: rgb(255,218,157);
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #FFF3AE;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #777;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}


td {
	FONT-SIZE: 11px; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago;
	line-height: 16px;
}
.Border {
	BACKGROUND-COLOR: rgb(255,218,157)
}
.Left {
	BACKGROUND-COLOR: rgb(192,192,192)
}
.Right {
	BACKGROUND-COLOR: rgb(103,111,127)
}
.Blokk {
	BACKGROUND-COLOR: rgb(235,235,235)
}
.Kek {
	BACKGROUND-COLOR: rgb(0,54,104)
}
.Bordo {
	BACKGROUND-COLOR: rgb(142,46,46)
}
.Sotetbordo {
	BACKGROUND-COLOR: rgb(108,47,47)
}
.Narancs {
	BACKGROUND-COLOR: rgb(255,167,0)
}
.Middle {
	BACKGROUND-COLOR: rgb(255,255,255)
}
.RowHead {
	BACKGROUND-COLOR: rgb(142,46,46)
}
.RowDark {
	BACKGROUND-COLOR: rgb(210,171,171)
}
.RowLight {
	BACKGROUND-COLOR: rgb(232,213,213)
}
.Title {
	BACKGROUND-COLOR: rgb(155,98,98)
}
.TitleBorder {
	BACKGROUND-COLOR: rgb(102,65,65)
}
.SzovegFeher {
	COLOR: rgb(255,255,255)
}
.SzovegBordo {
	COLOR: rgb(142,46,46)
}
.SzovegKek {
	COLOR: rgb(0,54,104)
}
.SzovegNarancs {
	COLOR: rgb(255,167,0)
}
.Szovegtorzs {
	FONT-SIZE: 8pt; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Focim {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: rgb(0,54,104); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; LETTER-SPACING: 0.2em
}
.Cikkcim {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; LETTER-SPACING: 0.1em
}
.Cim {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.CimBordo {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: rgb(142,46,46); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.CimFeher {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: rgb(255,255,255); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Kicsi {
	FONT-SIZE: 7pt; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Nagy {
	FONT-SIZE: 10pt; LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Kereses {
	FONT-SIZE: 7pt; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Datum1 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; MARGIN-LEFT: 2px; COLOR: rgb(0,0,0); LINE-HEIGHT: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Datum2 {
	MARGIN-TOP: -12px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; line-heiht: 9px
}
.Nevnap {
	FONT-SIZE: 7pt; COLOR: rgb(0,54,104); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; TEXT-ALIGN: center
}
.Lent {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(0,54,104); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.LentTartalom {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.MediaajanlatFocim {
	FONT-SIZE: 24pt; COLOR: rgb(255,167,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; LETTER-SPACING: 0.2em
}
.SubmitBordo {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: medium none; CURSOR: hand; COLOR: rgb(255,255,255); PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; HEIGHT: 17px; BACKGROUND-COLOR: rgb(142,46,46)
}
.NincsTalalat {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: rgb(142,46,46); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.BlokkCim {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; LETTER-SPACING: 0.2em
}
.SubmitFeher {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: medium none; CURSOR: hand; COLOR: rgb(0,54,104); PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; HEIGHT: 17px; BACKGROUND-COLOR: rgb(255,255,255)
}
.SubmitFeherAktiv {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: medium none; CURSOR: hand; COLOR: rgb(142,46,46); PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; HEIGHT: 17px; BACKGROUND-COLOR: rgb(255,255,255)
}
.SubmitKek {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: medium none; CURSOR: hand; COLOR: rgb(255,255,255); PADDING-TOP: 1px; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; HEIGHT: 17px; BACKGROUND-COLOR: rgb(0,54,104)
}
.ButtonBordo {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: rgb(255,255,255); PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago; BACKGROUND-COLOR: rgb(142,46,46)
}
.ForumCim {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Fejlec {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Control {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Ablakban {
	FONT-SIZE: 8pt; COLOR: rgb(0,0,0); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Hozzaszolo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: rgb(255,255,255); LINE-HEIGHT: 140%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.Valasz {
	FONT-SIZE: 7pt; COLOR: rgb(0,0,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
.LapozasAktiv {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(255,167,0); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, Genova, Chicago
}
DIV.half {
	FONT-SIZE: 6px; LINE-HEIGHT: 100%
}
DIV.quarter {
	FONT-SIZE: 3px; LINE-HEIGHT: 100%
}
DIV.eighth {
	FONT-SIZE: 2px; LINE-HEIGHT: 100%
}
A:link {
	COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A:visited {
	COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A:active {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A:hover {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Tartalomjegyzek {
	COLOR: rgb(0,0,0); TEXT-DECORATION: none
}
A.Tartalomjegyzek:visited {
	COLOR: rgb(0,0,0); TEXT-DECORATION: none
}
A.Tartalomjegyzek:active {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Tartalomjegyzek:hover {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Bovebben {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.Bovebben:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.Bovebben:active {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Bovebben:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Szavazzon {
	FONT-WEIGHT: bold; COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Szavazzon:visited {
	FONT-WEIGHT: bold; COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Szavazzon:active {
	FONT-WEIGHT: bold; COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.Szavazzon:hover {
	FONT-WEIGHT: bold; COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.Tema {
	COLOR: rgb(0,0,0); TEXT-DECORATION: none
}
A.Tema:visited {
	COLOR: rgb(0,0,0); TEXT-DECORATION: none
}
A.Tema:active {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Tema:hover {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.Control {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.Control:visited {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.Control:active {
	COLOR: rgb(255,167,0); TEXT-DECORATION: none
}
A.Control:hover {
	COLOR: rgb(255,167,0); TEXT-DECORATION: none
}
A.LentTartalom {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.LentTartalom:visited {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.LentTartalom:active {
	COLOR: rgb(255,218,157); TEXT-DECORATION: none
}
A.LentTartalom:hover {
	COLOR: rgb(255,218,157); TEXT-DECORATION: none
}
A.MediaajanlatKereskedo {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.MediaajanlatKereskedo:visited {
	COLOR: rgb(142,46,46); TEXT-DECORATION: none
}
A.MediaajanlatKereskedo:active {
	COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.MediaajanlatKereskedo:hover {
	COLOR: rgb(0,54,104); TEXT-DECORATION: none
}
A.ButtonBordo {
	COLOR: rgb(235,235,235); TEXT-DECORATION: none
}
A.ButtonBordo:visited {
	COLOR: rgb(235,235,235); TEXT-DECORATION: none
}
A.ButtonBordo:active {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
A.ButtonBordo:hover {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}

.style1 {
	font-size: 13px;
	font-weight: bold;
	padding-left: 7px;
}
.style3 {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}
.style4 {
	color: #FFA700;
	font-weight: bold;
}
.style5 {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	display: block;
	width: 100%;
	text-align: right;
}

.style5:visited {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-right: 20px;
	text-align: right;
}

.style5:link {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	display: block;
	width: 100%;
	padding-right: 20px;
	text-align: right;
}


.style5:hover {
	background-color: #6B89C3;
	color: #FFFFFF;
	text-align: right;
	padding-right: 0px;
}

div#hu1 {
		display: block;
} 
div#en1 {
    	display: none;
} 
div#de1 {
    	display: none;
}